/* list_paimai */
.breadcrumbs{border-bottom: solid 1px #ececec;}
.breadcrumbs .wrapper{padding-right: 32px;background: url(../images/pos.png) no-repeat left center;padding-left: 27px;}
.breadcrumbs,.breadcrumbs a{font-size: 14px;color:#666666;line-height: 70px;}
.breadcrumbs a:hover{color:#ae0e13;}
.section_hotpro{padding-top:38px;overflow: hidden;padding-bottom:97px;}
.hotproduct_ul li{float: left;margin-right: 26px;margin-top:65px;}
.hotproduct_ul li:nth-of-type(4n){margin-right:0px;}
.hotproduct_ul li:nth-of-type(1),.hotproduct_ul li:nth-of-type(2),.hotproduct_ul li:nth-of-type(3),.hotproduct_ul li:nth-of-type(4){margin-top:0px;}

.listpage{padding-top:54px;text-align: center;overflow: hidden;}
.listpage a{display: inline-block;font-size:18px;color:#666666; margin-right:50px; }
.listpage a:hover,.listpage a.thisclass,.listpage span.thisclass a{ color: #c74346;}
.listpage a.listpage-prev,.listpage a.listpage-next{}
.listpage a.listpage-next{margin-right: 0px;}
/* list_message */
.section_message{padding-top:30px;overflow: hidden;padding-bottom:73px;}
.message_ulnew li{float: left;margin-right: 33px;margin-top:44px;}
.message_ulnew li:nth-of-type(3n){margin-right:0px;}
.message_ulnew li:nth-of-type(1),.message_ulnew li:nth-of-type(2),.message_ulnew li:nth-of-type(3){margin-top:0px;}
.message_ulnew li em{color:#666;}
.message_ulnew li:hover em{color: #b9090b;}
/* list_paimai_weituo */
.section_pagepm{padding-top:50px;padding-bottom:90px;}
.section_pagepm dt{font-size:30px;color:#333333;line-height: 30px;text-align: center;}
.section_pagepm dd,.contact_left dd{font-size: 18px;line-height: 30px;color: #333333;padding-top: 30px;}
/* show_paimai */
.news-show-tit{padding-top:36px;}
.news-show-tit h5{font-size: 36px;color: #000000;line-height: 50px;font-weight:bold;text-align: center;}
.news-show-tit-info{padding:34px 0px 40px;text-align: center;border-bottom: solid 1px #e0e0e0;}
.news-show-tit-info span{font-size: 16px;color:#666666;}
.news-show-tit-info span:nth-of-type(1){padding-right: 110px;}
.news-show-body{padding-top: 47px;padding-bottom: 117px;}
.news-show-body,.news-show-body p{font-size: 18px;color:#333;line-height:30px;}
.news-show-body img,.section_pageabout dd img{max-width:100%;display: block;height:auto!important;margin-left: auto;margin-right: auto;}
.news-show-tit-info,.news-show-body{max-width:1193px;margin-left: auto;margin-right: auto;}
/* list_about */
.section_pageabout{padding-top:53px;}
.section_pageabout dt img{height:75px;width: auto;display: block;margin-left: auto;margin-right: auto;}
.section_pageabout dd{font-size: 18px;color:#000;line-height:36px;padding-top:55px;padding-bottom:98px;}
/* list_contact */
.section_pagecontact{padding-top:52px;padding-bottom:100px;}
.contact_left{position: absolute;left:0px;top:0px;padding-right:770px;}
.contact_left dt{font-size:30px;color:#333333;}
.contact_img{float: right;}
@media screen and (max-width:1400px) {
	/*list_about*/
.breadcrumbs, .breadcrumbs a{height: 56px;line-height: 56px;}
.section_pageabout dt img{height:60px;}
.section_pageabout{padding-top:40px;}
.section_pageabout dd{padding-top:45px;padding-bottom:80px;}
.section_pageabout dd,.section_pagepm dd, .contact_left dd,.news-show-body, .news-show-body p{font-size: 17px;}
.contact_left{padding-right:620px;}
	/*list_contact*/
.contact_left dt,.section_pagepm dt{font-size:25px;}
.contact_img{width: 612px;height: auto;}
.section_pagecontact{padding-top:40px;padding-bottom: 80px;}
	/*list_message*/
.message_ulnew li{margin-right:29px;margin-top:35px;}
.section_message{padding-bottom: 58px;}
/* list_paimai */
.hotproduct_ul li{margin-top: 50px;}
.section_hotpro{padding-bottom: 80px;}
/* list_paimai_weituo */
.section_pagepm{padding-top:40px;padding-bottom:72px;}
/* show_paimai. */
.news-show-tit h5{font-size:27px;}
.news-show-tit-info{padding:20px 0px 32px;}
.news-show-body{padding-bottom:80px;padding-top: 35px;}
}
@media screen and (max-width:1080px) {
.section_pageabout dt img{height: 45px;}
.section_pageabout dd{padding-top:20px;padding-bottom:30px;line-height:30px;}
.section_pageabout{padding-top:30px;}
.contact_left{position: static;padding-right:0px;}
.contact_img{width:100%;height: auto;float: none;margin-top:20px;}
.contact_left dt, .section_pagepm dt{font-size:20px;}
.section_pagepm dd, .contact_left dd{padding-top:15px;}
.section_pagecontact{padding-bottom: 30px;padding-top:30px;}
.listpage a{display: none;}
.listpage a.listpage-prev,.listpage a.listpage-next{display: inline-block;}
.listpage{padding-top:30px;}
.section_message{padding-bottom:30px;}
.hotproduct_ul li{margin-right:0px;}
.hotproduct_ul li{margin-top: 0px;}
.section_hotpro{padding-bottom: 50px;}
.section_pagepm{padding-top:30px;padding-bottom:50px;}
.news-show-tit h5{font-size: 18px;line-height:30px;}
.news-show-tit-info span:nth-of-type(1){padding-right:10px;}
.news-show-tit,.news-show-body{padding-top:30px;}
.news-show-body{padding-bottom:50px;}
.news-show-tit-info, .news-show-body{width:94%;margin-left: auto;margin-right: auto;max-width:100%;}
}